.third-sec,.brand{
    display: flex;
    justify-content: center;
    flex-direction: column;
    
}
.brand{
    margin: 60px 0;
}
.brand h1{
    font-family: 'Mulish';
font-style: normal;
font-weight: 700;
font-size: 48px;
line-height: 58px;
/* or 104% */

text-align: center;

color: #FFFFFF;
margin: 0 10px;
}
.brands-img{
    width: 80%;
    margin: auto;
    display: flex;
    justify-content: center;
    /* flex-wrap: wrap; */
    flex-direction: column;
    margin-bottom: 60px;
}
.brands-img img{
    margin: 20px;
    object-fit: contain;
    
}
.img-sec{
    display: flex;
    justify-content: space-between;
    align-items: center;
    overflow: hidden;
}

.brand p{
    font-family: 'Inter';
font-style: normal;
font-weight: 600;
font-size: 36px;
line-height: 50px;
color: #FFFFFF;
text-align: right;
width: 90%;
}
.choose-us,.benifits{
    display: flex;
    justify-content: center;
    flex-direction: column;
    /* margin-top: 60px; */
   
}
.choose-us h1,.benifits h1{
    font-family: 'Mulish';
font-style: normal;
font-weight: 700;
font-size: 48px;
line-height: 58px;
text-align: center;

color: #FFFFFF;
 margin-bottom: 60px;

}
.benifits h1{
    margin-top: 60px;
    font-weight: 600;
}
.choose-us p{
    font-family: 'Mulish';
font-style: normal;
font-weight: 400;
font-size: 32px;
line-height: 50px;

text-align: center;

color: #FFFFFF;
width: 80%;
margin: auto;
}
.benifits ul{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: #FFFFFF;
    width: 90%;
    margin: auto;
    
}
.benifits ul li{
    font-family: 'Mulish';
font-style: normal;
font-weight: 700;
font-size: 32px;
line-height: 50px;

text-align: center;

color: #FFFFFF;

}
.benifits ul li ion-icon{
    margin-right: 8px;
    font-size: 25px;
}

.third-section-para{
    width: 75%;
    margin: auto;
    margin-top: 80px;
 
}
.third-section-para p{
    font-family: 'Noto Looped Thai';
font-style: normal;
font-weight: 900;
font-size: 64px;
line-height: 60px;
letter-spacing: -0.04em;
/* or 94% */

text-align: center;

color: #FFFFFF;
   overflow: hidden;
}
.damn-btn{

    display: flex;
    justify-content: center;
    width: 90%;
    margin: auto;
    margin-top: 60px;
}
.damn-btn a{
    
font-family: 'Noto Looped Thai';
font-style: normal;
font-weight: 900;
font-size: 54px;
line-height: 94px;
text-align: center;
color: #FFFFFF;
letter-spacing: -0.03em;
background: #00B1FF;
border-radius: 20px;
padding: 0px 15px;
}
@media (max-width: 754px) {
    .damn-btn a {
        font-size: 44px;
        line-height: 72px;
        padding: 0px 13px;
    }
}
@media (max-width: 642px) {
    .brand h1{
    font-size: 36px;
   
    }
    .brand p{
    font-size: 24px;
    line-height: 28px;
    }
    .choose-us h1,.benifits h1{
    font-size: 36px;
    line-height: 40px;
     margin-bottom: 23px;
    
    }
    .benifits h1{
        margin-top: 40px;
    }
    .choose-us p{
    font-size: 24px;
    line-height: 36px;
    }
    .benifits ul li{
    font-size: 20px;
    line-height: 31px;
    
    }
    .benifits ul li ion-icon{
        font-size: 17px;
    }
    .third-section-para{
        margin-top: 50px;
     
    }
    .third-section-para p{
    font-size: 40px;
    line-height: 50px;
    }
    .damn-btn{
        margin-top: 40px;
    }
    .damn-btn a {
        font-size: 30px;
        line-height: 59px;
    }

}
@media (max-width: 441px) {
    .brands-img img{
        margin: 12px;
    }
    .damn-btn a {
        font-size: 22px;
    }
    .brand h1 {
        font-size: 29px;
    }
    .brand {
        margin: 45px 0;
    }
    .brand p {
        font-size: 18px;
        line-height: 22px;
    }
    .choose-us h1, .benifits h1 {
        font-size: 29px;
        line-height: 33px;
        margin-bottom: 20px;
    }
    .choose-us p {
        font-size: 18px;
        line-height: 28px;
    }
    .benifits ul li {
        font-size: 16px;
        line-height: 24px;
    }
    .benifits ul li ion-icon {
        font-size: 11px;
        margin-right: 5px;
    }
    .third-section-para p {
        font-size: 30px;
        line-height: 40px;
    }
    .third-section-para {
        width: 90%;
    }

}
@media (max-width: 347px) {
    .brand h1 {
        font-size: 23px;
        line-height: 27px;
    }
    .damn-btn a {
        line-height: 39px;
    }
}